.container {
    display: flex;
    align-items: center;
    justify-content: center;
    @include margin(8);

    .body {
        display: flex;
        flex-direction: column;
        align-items: center;

        .label {
            min-height: 15rem;
            height: 50vh;
            display: flex;
            flex-direction: column;

            .frame {
                height: 100%;

                &.grayscale {
                    filter: grayscale(1);
                    opacity: 0.5;
                }
            }

            .wrong {
                color: $yellow-600;
                margin-top: -1.5em;
                text-align: center;
                // prevent grayscale overlay
                z-index: 2;
            }
        }

        .desc {
            text-align: center;
            color: $yellow-600;

            .error {
            }

            .message {
                font-size: $font-size-base;
            }
        }
    }
}
